.node {
  --itemWidth: 38ch;
  padding: 0.5em;
  max-width: var(--itemWidth);

  .type {
    font-size: 0.8em;
    text-align: right;
  }
  margin-bottom: 0.5em;
}

.cfmodule {
  margin-left: 0em;
  background-color: rgba(170, 170, 170, 0.5);
  max-width: calc(var(--itemWidth) + 2em);
}
.cfblock {
  margin-left: 1em;
  background-color: rgba(170, 170, 170, 0.3);
  max-width: calc(var(--itemWidth) + 1em);
}
.cfcontent {
  box-sizing: content-box;
  margin-left: 2em;
  border-radius: 0.2em;
  border: 1px solid #bbb;
  margin-bottom: 1em;
}

.used {
  opacity: 0.3;
}
